Subject: Numeric Revision Names?

From: marceloribeiro <[email-masked]>
Date: Fri, 3 Oct 2008 05:37:07 -0700 (PDT)

Hi,

I am new to git, and my question may be stupid, but anyway...
I am used to the numeric revision names on svn, and on Git
all I get are hexadecimal names.

Is there any way to configure it to start a projects revisions on
lets say, revision 0, and keep incrementing it after each commit?

I tried finding it on git doc but wasnt able to. Maybe I am missing
something....

Thanks in advance!
-- 
View this message in context: http://www.nabble.com/Numeric-Revision-Names--tp19796862p19796862.html
Sent from the git mailing list archive at Nabble.com.